

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
14 Jan 2008 06:46:17 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.179])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0DMkFZQ053114	for <[email-masked]>;
Mon, 14 Jan 2008 06:46:16 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so3350795waf.7 for
<[email-masked]>; Sun, 13 Jan 2008 14:46:15 -0800 (PST)
Received: by 10.142.12.14 with SMTP id 14mr2233021wfl.152.1200264375284; Sun,
13 Jan 2008 14:46:15 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs154677wfi; Sun,
13 Jan 2008 14:46:14 -0800 (PST)
Received: by 10.100.202.9 with SMTP id z9mr12547130anf.42.1200264374318; Sun,
13 Jan 2008 14:46:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id o34si7460033rog.2.2008.01.13.14.46.11; Sun,
13 Jan 2008 14:46:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0CMulg5000242; Sun,
13 Jan 2008 16:45:19 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14408872 for [email-masked]; Sun,
13 Jan 2008 16:45:19 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0DMjJXC010920 for
<[email-masked]>; Sun, 13 Jan 2008 16:45:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0DMjCZt005338 for
<[email-masked]>; Sun, 13 Jan 2008 16:45:18 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0DMjCtK004443 for
<[email-masked]>; Sun, 13 Jan 2008 16:45:12 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0DMjCnx004430 for [email-masked]; Sun, 13 Jan 2008 16:45:12 -0600
Date: Sun, 13 Jan 2008 16:45:12 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801130127
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

736
FZPN40 PHFO 132245
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
2300 UTC SUN JAN 13 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 1800 UTC JAN 13 2008.
24 HOUR FORECAST VALID 1800 UTC JAN 14 2008.
48 HOUR FORECAST VALID 1800 UTC JAN 15 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.
.NONE.

.SYNOPSIS AND FORECAST.

COLD FRONT 30N 146W 25N 150W 20N 157W...CONTINUING AS A SHEAR LINE
THROUGH 17N 170W. COLD FRONT MOVING E 20 KT AND SHEAR LINE MOVING SE
SLOWLY. N TO NW WINDS 20 TO 30 KT OVER FORECAST WATERS N OF 24N
BETWEEN COLD FRONT AND 166W. SW WINDS 20 TO 25 KT OVER FORECAST
WATERS E OF COLD FRONT N OF 26N. ISOLATED TSTMS WITHIN 90 NM E OF
COLD FRONT N OF 27N.
.24 HOUR FORECAST COLD FRONT 30N 149W 25N 142W 19N 148W. NE WINDS
20 TO 30 KT OVER FORECAST WATERS N OF 24N BETWEEN 146W AND 155W.
.48 HOUR FORECAST TROUGH 30N 145W 22N 148W. N TO NE WINDS 20 TO 25
KT IN AREA N OF 28N BETWEEN 155W AND 148W.

COLD FRONT 30N 164E 29N 160E MOVING E 30 KT. W TO SW WINDS 20 TO 30
KT IN AREA W OF 173E N OF 27N. ISOLATED MODERATE TSTMS IN AREA N OF
29N BETWEEN COLD FRONT AND 171E.
.24 HOUR FORECAST COLD FRONT 30N 170E 26N 160E. SW WINDS 20 TO 30 KT
IN AREA N OF 27N BETWEEN COLD FRONT AND 179E.
.48 HOUR FORECAST COLD FRONT 30N 176W 24N 171E 21N 162E. SW WINDS
20 TO 25 KT WITHIN 120 NM E OF COLD FRONT N OF 28N.

RIDGE 30N 166W 23N 158W MOVING E 15 KT.

RIDGE 30N 171W 26N 170E 24N 160E MOVING E 15 KT.

RIDGE 25N 140W 21N 148W MOVING S SLOWLY AND ERODING FROM THE W.

E TO NE WINDS 20 TO 30 KT IN AREA FROM 06N TO 23N BETWEEN 170E AND
158W.
.24 HOUR FORECAST E TO NE WINDS 20 TO 30 KT IN AREA FROM 06N TO 22N
BETWEEN 150W AND 170E.
.48 HOUR FORECAST E TO NE WINDS 20 TO 25 KT IN AREA FROM 07N TO 18N
W OF 152W.

SEAS 9 TO 26 FT IN AREA BETWEEN 149W AND 180. SEAS 9 TO 15 FT IN
AREA N OF 06N W OF 180. SEAS 9 TO 14 FT IN AREA N OF 08N W OF 176E.
SEAS 9 TO 12 FT IN AREA E OF 149W.
.24 HOUR FORECAST SEAS 9 TO 19 FT IN AREA BETWEEN 150W AND 180...
AND IN AREA N OF 15N E OF 150W. SEAS 9 TO 16 FT IN AREA N OF 06N W
OF 180.
.48 HOUR FORECAST SEAS 9 TO 18 FT IN AREA BETWEEN 150W AND 176E...
IN AREA N OF 07N E OF 150W...AND IN AREA N OF 06N W OF 176E.

OTHERWISE...WINDS 20 KT OR LESS AND SEAS 8 FT OR LESS REST OF AREA.

ISOLATED MODERATE TSTMS WITHIN 60 NM OF A LINE 06N 170E 09N 160E.

ITCZ...05N 140W 05N 160W 05N 170E. ISOLATED MODERATE TSTMS WITHIN
210 NM N OF ITCZ W OF 154W.

$$

FOR THOSE MARINERS USING THE NOAA FTPMAIL E-MAIL SERVICE TO OBTAIN
MARINE
FORECASTS...THE E-MAIL ADDRESS WILL PERMANENTLY TRANSITION TO
[email-masked] EFFECTIVE JAN 08 2008. FOR DETAILS...
OBTAIN THE
LATEST FTPMAIL HELP FILE BY SENDING AN E-MAIL /USE LOWER CASE
LETTERS/ WITH
ONLY THE WORD...HELP...IN THE BODY TO [email-masked]

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.